Subject: RE: [Ltru] Re: Fwd: LTRU Milestones past due (matching draft toIE TFLast Call)

From: "McDonald, Ira" <[email-masked]>
Date: Tue, 2 May 2006 11:08:21 -0700

Hi Randy,

Although I've been repeatedly assured over the years
that I-Ds in the RFC Editor's queue don't "expire",
nothing in the compulsory boilerplate on an I-D and
nothing at the Internet-Drafts repository _tells_
me that.  The literal text says it's expired.

Lousy I-D boilerplate if you ask me.

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked]

> -----Original Message-----
> From: Randy Presuhn [mailto:[email-masked]]
> Sent: Monday, May 01, 2006 8:00 PM
> To: LTRU Working Group
> Subject: Re: [Ltru] Re: Fwd: LTRU Milestones past due (matching draft
> toIETFLast Call)
> 
> 
> Hi -
> 
> It has *not* expired.  The registry-related drafts are in the 
> RFC editor queue.
> Documents in the RFC editor queue do not expire.
> 
> Randy, ltru co-chair
> 
> ----- Original Message ----- 
> > From: "Peter Constable" <[email-masked]>
> > To: "Doug Ewell" <[email-masked]>; "LTRU Working 
> Group" <[email-masked]>
> > Sent: Monday, May 01, 2006 3:15 PM
> > Subject: RE: [Ltru] Re: Fwd: LTRU Milestones past due 
> (matching draft toIETFLast Call)
> >
> > > From: Doug Ewell [mailto:[email-masked]]
> >
> > > Mark Davis and I have been asking to have draft-matching 
> advanced to WG
> > > Last Call for a few weeks now, with no response.  No 
> additional comments
> > > have appeared on the list since Addison submitted 
> draft-matching-12 on
> > > April 6.  Without this delay, we might have been able to 
> hit the end of
> > > April.
> >
> > For my part, I am finally working on preparing the text for 
> ISO/FDIS 639-3, and I have to figure out what to do with a reference
> to RFC 3066bis. When I prepared the DIS text in September 
> 2004, I had a reference to 3066bis with a note to myself 
> "update reference
> once final RFC has been published." I assumed when I wrote 
> that that the final RFC would have been published within the next 12
> months, but here it is 18 months later. Referencing the 
> internet draft on the IETF site isn't really satisfying: it's 
> not intended
> as a long-term reference, it doesn't reflect that the doc has 
> been approved, and the draft has an expiration date of April 17 -- it
> has expired!
> >
> 
> 
> --------------------------------------------------------------
> ------------------
> 
> 
> > _______________________________________________
> > Ltru mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ltru
> >
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru
> 
> -- 
> No virus found in this incoming message.
> Checked by AVG Free Edition.
> Version: 7.1.385 / Virus Database: 268.5.2/329 - Release 
> Date: 5/2/2006
>  
> 

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.385 / Virus Database: 268.5.2/329 - Release Date: 5/2/2006

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru